RubyGems Navigation menu

snp_vk_parser 0.1.1

SNP VK API allows you some awesome features

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.1.2 - November 16, 2015 (8,5 ko)
  2. 0.1.1 - November 16, 2015 (8,5 ko)
Voir toutes les versions (3)

Dépendances de Runtime (1):

vkontakte_api ~> 1.4

Dépendances de Development (8):

bundler ~> 1.10
factory_girl ~> 4.0
rake ~> 10.0
rspec >= 0
simplecov >= 0
vcr >= 0
webmock >= 0
yard >= 0

Propriétaires:

Auteurs:

  • Ivan Novikov

Total de contrôle SHA 256:

db75ec85d55b3fc4e68c2c6319d688ff57b170d414fe0f93ea789d1e9e2f7813

Total de téléchargements 4 785

Pour cette version 1 921

License:

MIT

Version de Ruby requise: >= 0

Liens: